MDL-48618 grades: Forcing new upgrade savepoint
[moodle.git] / lib / db / upgrade.php
index be61a43..ff42984 100644 (file)
@@ -4382,7 +4382,7 @@ function xmldb_main_upgrade($oldversion) {
     // Moodle v2.9.0 release upgrade line.
     // Put any upgrade step following this.
 
-    if ($oldversion < 2015060400.01) {
+    if ($oldversion < 2015060400.02) {
 
         // Sites that were upgrading from 2.7 and older will ignore this step.
         if (empty($CFG->upgrade_minmaxgradestepignored)) {
@@ -4393,7 +4393,7 @@ function xmldb_main_upgrade($oldversion) {
             set_config('upgrade_minmaxgradestepignored', 1);
         }
 
-        upgrade_main_savepoint(true, 2015060400.01);
+        upgrade_main_savepoint(true, 2015060400.02);
     }
 
     return true;